Bug 857941 - RFE: Filter query by sourcerpm
RFE: Filter query by sourcerpm
Product: Fedora
Classification: Fedora
Component: hawkey (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-17 10:36 EDT by Martin Gracik
Modified: 2014-09-30 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: hawkey-0.2.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-20 11:22:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Gracik 2012-09-17 10:36:40 EDT
I would like to get a list of all packages that were built from the same source rpm, so it would be helpful, if the query could be filtered by the sourcerpm.
Comment 1 Ales Kozumplik 2012-09-21 07:28:48 EDT
Fixed on master now by commit c39985d.
Comment 2 Fedora Update System 2012-09-21 08:56:05 EDT
hawkey-0.2.11-3.git0245875.fc18 has been submitted as an update for Fedora 18.
Comment 3 Fedora Update System 2012-09-22 02:34:16 EDT
Package hawkey-0.2.11-3.git0245875.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hawkey-0.2.11-3.git0245875.fc18'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-24 03:37:17 EDT
hawkey-0.2.11-4.git687ceab.fc18 has been submitted as an update for Fedora 18.
Comment 5 Fedora Update System 2012-12-20 11:22:45 EST
hawkey-0.2.11-3.git0245875.fc18 has been pushed to the Fedora 18 obsolete repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.